Bugzilla will be upgraded to version 5.0 on December 2, 2018. The outage period for the upgrade will start at 0:00 UTC and have a duration of 12 hours

Bug 63919

Summary: missing xinedt entry for cups-lpd daemon
Product: [Retired] Red Hat Raw Hide Reporter: Benoit Mortier <benoit.mortier>
Component: cupsAssignee: wdovlrrw <brosenkr>
Status: CLOSED RAWHIDE QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: 1.0   
Target Milestone: ---   
Target Release: ---   
Hardware: i386   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2002-08-15 13:07:54 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On:    
Bug Blocks: 67218    

Description Benoit Mortier 2002-04-21 17:50:22 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0rc1) Gecko/20020417

Description of problem:
when installing cups rpms 1.1.14-13 in place of lpd a entry in the xinetd.d
directory is missing for cups-lpd, meaning all application using lpd client
software can not print eg: mozilla, xpdf, staroffice 5.2 etc..

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Install cups-1.1.14-13.i386.rpm and the other with the drivers
2.try to print from xpdf for example
3.you got an can not connect to lacalhost , lpd server not found
	

Actual Results:  Can not print from lpd client

Expected Results:  should have printed from classical lpd clients and cups clients 

Additional info:
Comment 1 Bernhard Rosenkraenzer 2002-08-05 08:22:26 EDT
xinetd file added in 1.1.15-5
Comment 2 Tim Waugh 2002-08-13 13:21:11 EDT
Don't see it in the package.
Comment 3 Tim Waugh 2002-08-15 13:07:49 EDT
Fixed package is 1.1.15-7.
Comment 4 Jay Turner 2002-09-03 15:23:22 EDT
Fix confirmed with cups-1.1.15-10.